{
  "config": {
    "ignore_stop_words": true,
    "max_pattern_length": 1000,
    "max_queries": 500,
    "unit_name": "deterministic_intent_parser"
  },
  "group_names_to_slot_names": {},
  "language_code": "en",
  "patterns": {
    "jocavdh:play_intro": [
      "^\\s*introduce\\s*situation\\s*$",
      "^\\s*do\\s*first\\s*act\\s*$",
      "^\\s*play\\s*first\\s*act\\s*$",
      "^\\s*let\\s*s\\s*go\\s*$",
      "^\\s*i\\s*am\\s*ready\\s*for\\s*play\\s*$",
      "^\\s*start\\s*introduction\\s*$",
      "^\\s*do\\s*want\\s*do\\s*introduction\\s*$",
      "^\\s*do\\s*want\\s*start\\s*$",
      "^\\s*do\\s*introduction\\s*act\\s*$",
      "^\\s*play\\s*introduction\\s*$",
      "^\\s*could\\s*introduce\\s*yourselves\\s*$",
      "^\\s*start\\s*play\\s*$",
      "^\\s*introduce\\s*$",
      "^\\s*introduce\\s*yourselves\\s*$"
    ],
    "jocavdh:play_question": [
      "^\\s*play\\s*interview\\s*$",
      "^\\s*go\\s*questioning\\s*$",
      "^\\s*ask\\s*another\\s*question\\s*$",
      "^\\s*continue\\s*next\\s*act\\s*$",
      "^\\s*ask\\s*questions\\s*google\\s*home\\s*$",
      "^\\s*ask\\s*question\\s*google\\s*home\\s*$",
      "^\\s*start\\s*interrogation\\s*$",
      "^\\s*start\\s*questions\\s*$",
      "^\\s*continue\\s*$",
      "^\\s*could\\s*continue\\s*$",
      "^\\s*play\\s*next\\s*round\\s*of\\s*interrogation\\s*$",
      "^\\s*next\\s*round\\s*$",
      "^\\s*play\\s*next\\s*question\\s*$",
      "^\\s*play\\s*next\\s*act\\s*$",
      "^\\s*play\\s*another\\s*act\\s*$",
      "^\\s*ask\\s*question\\s*$"
    ],
    "jocavdh:play_verdict": [
      "^\\s*what\\s*is\\s*result\\s*$",
      "^\\s*how\\s*will\\s*end\\s*$",
      "^\\s*how\\s*does\\s*end\\s*$",
      "^\\s*go\\s*last\\s*act\\s*$",
      "^\\s*go\\s*end\\s*$",
      "^\\s*what\\s*will\\s*do\\s*with\\s*speaker\\s*$",
      "^\\s*what\\s*is\\s*decision\\s*$",
      "^\\s*tell\\s*us\\s*decision\\s*$",
      "^\\s*tell\\s*us\\s*verdict\\s*$",
      "^\\s*tell\\s*decision\\s*$",
      "^\\s*tell\\s*verdict\\s*$",
      "^\\s*do\\s*end\\s*of\\s*play\\s*$",
      "^\\s*show\\s*last\\s*act\\s*$",
      "^\\s*what\\s*are\\s*going\\s*do\\s*with\\s*google\\s*home\\s*$",
      "^\\s*play\\s*last\\s*act\\s*$",
      "^\\s*what\\s*s\\s*verdict\\s*$",
      "^\\s*what\\s*is\\s*verdict\\s*$"
    ],
    "jocavdh:toilet": [
      "^\\s*on\\s*which\\s*side\\s*is\\s*toilet\\s*$",
      "^\\s*is\\s*toilet\\s*here\\s*$",
      "^\\s*i\\s*have\\s*pee\\s*where\\s*is\\s*toilet\\s*$",
      "^\\s*guys\\s*know\\s*where\\s*toilet\\s*is\\s*$",
      "^\\s*oh\\s*where\\s*are\\s*toilets\\s*$",
      "^\\s*did\\s*see\\s*toilets\\s*$",
      "^\\s*is\\s*there\\s*toilet\\s*nearby\\s*$",
      "^\\s*are\\s*there\\s*toilets\\s*around\\s*$",
      "^\\s*is\\s*toilet\\s*over\\s*here\\s*$",
      "^\\s*sorry\\s*where\\s*are\\s*toilets\\s*$",
      "^\\s*sorry\\s*where\\s*is\\s*toilet\\s*$",
      "^\\s*do\\s*know\\s*where\\s*toilet\\s*is\\s*$",
      "^\\s*did\\s*see\\s*wc\\s*$",
      "^\\s*where\\s*i\\s*pee\\s*$",
      "^\\s*do\\s*know\\s*where\\s*toilets\\s*are\\s*$",
      "^\\s*where\\s*are\\s*toilets\\s*$",
      "^\\s*where\\s*is\\s*toilet\\s*$"
    ]
  },
  "slot_names_to_entities": {
    "jocavdh:play_intro": {},
    "jocavdh:play_question": {},
    "jocavdh:play_verdict": {},
    "jocavdh:toilet": {}
  },
  "stop_words_whitelist": {}
}